﻿.main-mhl {
    background: url(../images/partners-header-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100vw * 828 / 828);
}

.btn-learnMore {
    border: 2px solid black;
    background-color: Transparent;
    padding: 10px 28px;
    font-size: 18px;
    cursor: pointer;
    border-color: #5C0E8C;
    color: #5C0E8C;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 30px;
}

.btn-learnMore:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}


.feature-subheader {
    font-family: "kanit", sans-serif;
    font-weight: 600;
    font-size: calc(27px + (48 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    letter-spacing: 1px;
}

p {
    font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
}

.partners-bg {
    background: url(../images/partners.png) no-repeat;
    background-size: cover;
    height: auto;
    justify-content: center;
}

.partners-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.partners-span a {
    color: #ffffff !important;
}

.partners-span a:hover {
    border-bottom: none;
}

.partners-header {
    color: #5C0E8C;
}

.partners-sub {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    font-size: 1.1em;
    color: #2D0A55;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center !important;
}


.partners-table {
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 1.3em;
    /*padding: 15px 50px;*/
    text-align: center;
}

.partners-span {
    margin-bottom: 20px;
}

.partners-table span {
    border: 2px solid;
    background-color: #EC1B52;
    border-color: #EC1B52;
    color: #ffffff;
    width: auto;
    padding: 1px 20px;
    border-radius: 20px;
}

.tech {
    color: #5C0E8C;
    margin-bottom: 35px;
}

.tech .feature-subheader {
    margin-bottom: 60px;
}

.partners {
    margin-top: 30px !important;
}


@media only screen and (min-width: 768px) {
    .main-mhl {
        background: url(../images/partners-header-desktop.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        height: calc(100vw * 380 / 1920);
    }

    .partners-box {
        padding: 10px;
        display: flex;
        justify-content: center;
    }

    .partners-table {
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .partners-sub {
        text-align: center;
    }

    .partners {
        margin-top: 20px !important;
    }
}

@media only screen and (min-width: 992px) {
    .partners-bg {
        height: calc(100vw * 1728 / 7680);
    }
}

@media only screen and (min-width: 1920px) {
    .feature-subheader {
        font-size: calc(27px + (58 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    p {
        font-size: calc(18px + (32 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .btn-learnMore,
    .btn-learnMore2 {
        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
        border: 3px solid;
        border-radius: 40px;
        padding: 15px 25px;
    }

    span {
        font-size: calc(18px + (42 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .partners-table span {
        border-radius: 40px;
        padding: 2px 20px;
    }

    .partners-btn {
        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .partners {
        margin-top: 0 !important;
    }

}